<html>
    <head>
        <title> Pagina di login effettuato</title>
        <meta name="viewport" content="width-device-width, initial scale=1"/>
        <meta charset="utf-8">
        <!--<link href="../css/bootstrap.css" rel="stylesheet"/>-->
        <link href="../paginaRegister/registerE-NE.css" rel="stylesheet"/>
        <script>
            var loggato = JSON.stringify(sessionStorage.loggato);
            if(loggato==undefined) location.href = "../index.html";
        </script>
    </head>
    <body>
        <div class="container">
            <div class="overlay">
                <div class="center">
                    <h1 class="h1">Login effettuato con successo</h1> <br/>
                    <div class="buttons">
                        <button onclick="location.href='../paginaTravel/Travel.html'">Inizia a viaggiare</button>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>